import type { TemplateOptions } from './main.definition';
/**
 * @public
 * @privateRemarks
 * Options can be used to target unknown component tags in the css, such as:
 * @example unknown target
 * ```
 * const buttonTag = tagFor(options.button);
 * ...
 * ${buttonTag} {
 *   width: 200px;
 * }
 * ```
 */
export declare const styles: (options: TemplateOptions) => import("@microsoft/fast-element").ElementStyles;
//# sourceMappingURL=main.styles.d.ts.map