/**
 * Defines the parameters you may set on the routes.
 *
 * @remarks
 * See the example in the {@link Login} class in the router's `configure` method for usage. All parameters are Optional.
 *
 * @public
 */
export type Settings = {
    /**
     * Controls whether the user has to be logged in to view.
     */
    public?: boolean;
};
/**
 * @public
 */
export interface IDP {
    id: string;
    type: string;
}
/**
 * @public
 */
export interface IDPResponse {
    ID: string;
    TYPE: string;
}
//# sourceMappingURL=types.d.ts.map